#ifndef TASKJUGGLERVIEW_H
#define TASKJUGGLERVIEW_H

#include <QtGui/QWidget>

namespace Ui {
    class TaskJugglerView;
}

class TaskJugglerView : public QWidget {
    Q_OBJECT
public:
    TaskJugglerView(QWidget *parent = 0);
    ~TaskJugglerView();

protected:
    void changeEvent(QEvent *e);

private:
    Ui::TaskJugglerView *m_ui;
};

#endif // TASKJUGGLERVIEW_H
